Soru & Cevap

linked command failed hatasi

06.04.2015 - 05:52

Merhabalar,

ld: library not found for -lFlurry_4.3.0

clang: error: linker command failed with exit code 1 (use -v to see invocation)

bir projeyi calistirmaya calisiyorum. Fakat bu hatayi aliyorum. Cozumu icin ne yapabilirim acaba?

0 Görüntülenme

1 Cevap

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.

Profile picture for user coskungun
coskungun
08.04.2015 - 11:22

Merhaba 

Flurry için gerekli framework dosyasını bulamıyor. kırmızı ile görünen yeri silip tekrar eklemniz gerekmete. 

flurry.a da olabilir tam hatırlayamadım şimdi.


İyi çalışmalar.